// Listen to item registry event
StartupEvents.registry('item', event => {
  // The texture for this item has to be placed in kubejs/assets/kubejs/textures/item/test_item.png
  // If you want a custom item model, you can create one in Blockbench and put it in kubejs/assets/kubejs/models/item/test_item.json
  event.create('inert_evo_stone') //complete
  event.create('glowing_evo_stone').glow(true) //complete
  event.create('cut_glowing_evo_stone').glow(true) //complete
  event.create('incomplete_dawn_stone', 'create:sequenced_assembly') //complete
  event.create('incomplete_dusk_stone', 'create:sequenced_assembly') //complete
  event.create('incomplete_fire_stone') //complete
  event.create('incomplete_ice_stone') //complete
  event.create('incomplete_leaf_stone') //complete
  event.create('incomplete_moon_stone', 'create:sequenced_assembly') //complete
  event.create('dirty_shiny_stone') //complete
  event.create('incomplete_sun_stone') //complete
  event.create('incomplete_thunder_stone')  //complete but may want to reduce required power
  event.create('incomplete_water_stone', 'create:sequenced_assembly') //complete
  event.create('artifact_scrap') //complete
  event.create('incomplete_artifact_scrap', 'create:sequenced_assembly') //complete
    event.create('rough_anistarite', 'create:sequenced_assembly').texture('megamons:block/anistarite_rough_geode_block')
    event.create('anistarite', 'create:sequenced_assembly').texture('megamons:block/anistarite_geode_block')
})
